export default {
  footer: {
    contact: 'Kontakt',
    message: 'Bei Interesse oder Fragen kontaktieren Sie uns bitte!',
    impressum: 'Impressum',
    dataprotection: 'Datenschutz',
    agb: 'AGB',
    rightofwithdrawal: 'Widerrufsrecht',
    competitionconditions: 'Gewinnspielbedingungen',
    colombia_office: 'Kolumbien Büro',
    germany_office: 'Deutschland Büro',
  },
  menu: {
    home: 'Home',
    about: 'Über uns',
    products: 'Produkte',
    shopping: 'Shop',
    social: 'Soziales Projekt',
    contact: 'Kontakt'
  },
  about: {
    title: 'Über uns',
    subtitle1: 'Tayrona Foods',
    paragraph1: 'Wir sind ein leidenschaftliches Team von Kaffeeliebhabern, das es sich zum Ziel gesetzt hat,Ihnen außergewöhnliche Kaffeeerlebnisse zu bieten und gleichzeitig unsere Heimat Kolumbien zu unterstützen. Bei uns dreht sich alles um die faszinierende Welt des Kaffees. Von den einzigartigen Aromen bis zu den vielfältigen Geschmacksnuancen wir laden Sie ein, Ihre Sinne mit unseren köstlichen Kaffeesorten zu verwöhnen.',
    subtitle2: 'Über uns',
    paragraph2: 'Wir sind in Kolumbien, zwischen den köstlichen Gerüchen des Streetfoods und den malerischen Kaffeeplantagen, aufgewachsen. Mit unseren abgeschlossenen Studiengängen als Landwirtschaftsingenieur und BWLer haben wir unsere Leidenschaft für Essen, Handel und Kaffee vereint.  Lebensstationen in Amerika, Spanien und Deutschland haben uns vielfältige Einblicke und Erfahrungen gebracht.',
    paragraph3: 'Seit über 10 Jahren sind wir im Einkaufsbereich von Kaffee, lateinamerikanischen und spanischen Delikatessen tätig. In dieser Zeit haben wir ein tiefes Verständnis dafür entwickelt, welche Qualitätsmerkmale ausschlaggebend sind, um den besten Geschmack zu erreichen. Von der Auswahl der Rohstoffe bis hin zur sorgfältigen Verarbeitung wissen wir genau, worauf es ankommt, um herausragende Produkte anzubieten. Unser Wissen und unsere Expertise ermöglichen es uns, exzellente Kaffeesorten und köstliche Delikatessen aus Lateinamerika und Spanien anbieten zu können. ',
    subtitle3: 'Und natürlich: Wir nutzen gerne jede Gelegenheit,unsere alte Heimat zu besuchen!',
  },
  origins: {
    header: 'Eine einzigartige Mischung aus den besten Kaffeebohnen aus den Bergen Lateinamerikas und Ugandas.',
    brazil: 'Brasil',
    brazil_description: 'Coffeee 100%',
    peru: 'Perú',
    peru_description: 'Coffeee 100%',
    colombia: 'Colombia',
    colombia_description: 'Coffeee 100%',
    uganda: 'Uganda',
    uganda_description: 'Coffeee 100%',
  },
  different: {
    header: 'Warum sind wir anders?',
    subheader:'Wir machen nicht nur Ihren Kaffee, wir machen Ihren Tag!',
    subheader1:'Großartige Ideen beginnen mit großartigem Kaffee, wir helfen Ihnen,dies zu erreichen.',

    beans: {
      title: 'Beste Bohnen',
      description: 'Beans that provide great flavor',
    },
    quality: {
      title: 'High quality',
      description: 'The highest quality standards',
    },
    extraordinary: {
      title: 'Extraordinary',
      description: 'Exceptional flavor',
    },
    affordable: {
      title: 'Prices',
      description: 'The best prices in the market',
    },
  },
  coffeefarmers: {
    title: 'Genießen Sie das Erlebnis der besten Kaffeebohnen, vom Ursprung bis zu Ihrer Tasse.',
  },
  certifications: {
    title1: 'Mitgliedschaften',
    title2:'Unsere Partner'
  },
  products_page: {
    title: 'V',
    title1: 'elemento',
    subtitle1: 'Die Indianer haben seit jeher eine enge Beziehung zu ihrer natürlichen Umgebung. Im Einklang mit den vier Elementen Feuer, Wasser, Luft und Erde gestalten sie ihr Leben. Dies beschreibt wunderbar unsere Kaffeereihe.',
    download: 'Unsere Broschüre zum Herunterladen'
  },
    
  products: {
    brasil_de_andrade: {
      title:'Earth',
      slogan: 'Born to create',
      description: 'Unser Streben nach dem perfekten Kaffee beginnt mit der Erde.Wir suchen aktiv nach den besten Kaffeefarmen weltweit, in denen nährstoffreiche Böden die Grundlage für qualitativ hoch-wertige Kaffeebohnen bilden. Von den fruchtbaren Plantagen Lateinamerikas bis zu den exotischen Anbaugebieten Afrikas -Nachhaltigkeit und fairer Handel stehen bei uns im Fokus.',
      name: 'Brasil de Andrade',
      farm: 'Capim Branco',
      strain: '100% Arábica',
      country: 'Brasil/ Cerrado, Carmo do paranaiba',
      height: '1.100 m',
      revision: 'sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '1/4',
      taste: 'Schokolade,leichte Fruchtsäure.',
      texture: 'mild würzig'
    },
    colombia_el_paseito: {
      title:'Water',
      slogan: 'Born to feel',
      description: `El agua, juega un papel decisivo en la preparación del café.
      Por lo tanto, solo utilizamos agua de primera clase que se adapta perfectamente a los requisitos individuales de cada café.
      La cantidad y calidad correcta del agua despliega los aromas y sabores en cada taza.`,
      name: 'Colombia El Pastelito',
      farm: 'La Mejorana',
      strain: '100% Arábica',
      country: 'Kolumbien /Quimbaya, Quindío',
      height: '1.470 m',
      revision: 'Sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '3/4',
      taste: 'leichte Karamellnote.',
      texture: 'voll'
    },
    peru_grad_1: {
      title:'Air',
      slogan: 'Born to inspire',
      description: `El aire, es otra parte esencial de nuestra pasión por el café, damos gran importancia a los granos de café recién tostados que conservan su aroma y sabor inconfundibles.
      Es por eso que tostamos en pequeños lotes para asegurarnos de que cada taza que disfrutes esté llena de frescura y aroma.`,
      name: 'Perú Grad 1',
      farm: 'Yakumama',
      strain: '100% Arábica',
      country: 'Perú / Puno, Sandia',
      height: '1.800 m',
      revision: 'Sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '3/4',
      taste: 'blumig-fruchtig,Schokolade',
      texture: 'würzig'
    },
    uganda_gnoma: {
      title:'Fire',
      slogan: 'Born to succeed',
      description: `El fuego, la pasión que resuena en cada paso de nuestro trabajo. 
      Desde la selección de variedades de café verde hasta el cuidadoso tostado y la preparación amorosa, estamos allí con alma y corazón para ofrecerte una experiencia de café extraordinaria.`,
      name: 'Uganda Ngoma',
      farm: 'Espresso ',
      strain: '100% Robusta',
      country: 'Uganda / Wakiso District',
      height: '1.250 m',
      revision: 'Sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '4/4',
      taste: 'Zartbitterschokolade',
      texture: 'sanft'
    },
    uganda_gnoma_cream: {
      title:'Earth',
      slogan: 'Born to create',
      description: `El fuego, la pasión que resuena en cada paso de nuestro trabajo. 
      Desde la selección de variedades de café verde hasta el cuidadoso tostado y la preparación amorosa, estamos allí con alma y corazón para ofrecerte una experiencia de café extraordinaria.`,
      name: 'Uganda Ngoma',
      farm: 'Caffeè crema ',
      strain: '100% Robusta',
      country: 'Uganda / Wakiso District',
      height: '1.250 m',
      revision: 'Sonnengetrocknet',
      harvest: 'handgepflückt',
      profile: '1/4',
      taste: 'Zartbitterschokolade',
      texture: 'sanft'
    },
  },
  labels: {
    country: 'Land / Region',
    height: 'Anbauhöhe',
    revision: 'Verarbeitung',
    harvest: 'Ernte',
    profile: 'Profil',
    taste: 'Geschmack',
    texture: 'Mundgefühl'
  },

  social: {
    title: 'Committed to our community',
    paragraph1: 'Wir glauben an die Kraft des Kaffees, um Menschen zu verbinden, Kulturen zu bereichern und positive Veränderungen zu bewirken. Aus diesem Grund haben wir ein besonderes Programm ins Leben gerufen: Für jede Kaffeetüte, die Sie bei uns erwerben, spenden wir 5 Cent an eine Schule in unserem Dorf.',
    paragraph2: 'Damit möchten wir sicherstellen, dass zukünftige Generationen eine gute Bildung erhalten und ihre Träume verwirklichen können. Wir arbeiten eng mit lokalen Kaffeebauern zusammen, um qualitativ hochwertige Bohnen direkt aus der Region zu beziehen. Jede Tasse Kaffee, die Sie von uns genießen, ist somit ein kleiner Beitrag zur nachhaltigen Entwicklung und Wertschätzung unserer wunderbaren Heimat.',
    paragraph3:'Seien Sie Teil unserer Kaffeerevolution und entdecken Sie eine neue Dimension des Genusses. ',
    paragraph4:'Tauchen Sie ein in die Welt von Tayroona Foods, in der Kaffee nicht nur eine Leidenschaft ist, sondern auch eine Quelle des Wandels und der Unterstützung für diejenigen, die es am meisten brauchen.',
    title2: 'Cafeteritos Ancestrales',
    paragraph5: 'Wir von Tayrona Foods glauben, dass die Zukunft auf den Wurzeln unserer Vergangenheit aufgebaut wird. Aus diesem Grund sind wir sehr stolz darauf, soziale Initiativen wie "Cafeteritos Ancestrales" zu unterstützen. Es handelt sich um ein Projekt, welches von Kleinbauern von Palmor in der Sierra Nevada de Santa Marta ins Leben gerufen wurde, um junge Barista im Anbau und der Verarbeitung von Kaffee zu unterrichten. Wir investieren in die kommenden Generationen von Kaffeebauern, um eine nachhaltige Zukunft für alle zu sichern, die es uns ermöglicht, weiterhin den besten Kaffee der Welt auf Ihren Tisch zu bringen.'
  },
  common: {
    earth: 'Erde',
    water: 'Wasser',
    air: 'Luft',
    fire: 'Feuer',
    company_name: 'Tayrona Foods',
    rol_managing_partner: 'Managing Partner',
    download: 'Download'
  },

  contact:{
    title: 'Kontakt',
    paragraph1: 'Bei Interesse oder Fragen kontaktieren Sie uns bitte! <a class="link" href="https://tayronafoods.myshopify.com/pages/contact" target="_blank">¡Kontaktiere uns!</a>',
    paragraph2: 'Email',
    paragraph3: 'info@tayronafoods.com',
    paragraph4: 'alejandro@tayronafoods.com',
    paragraph5: 'jose@tayronafoods.com',
    paragraph6: 'Phones',
    paragraph7: '+49(0)176 321 368 59',
    paragraph8: '+49(0)152 549 389 62',
    paragraph9: 'Social networks',
    paragraph10: 'Instagram'
    
  },
  gdpr: {
    text: 'Diese Website verwendet Cookies, um Ihnen das beste Erlebnis auf unserer Website zu gewährleisten.',
    accept: 'Akzeptieren',
    reject: 'Ablehnen',
    policy: 'Datenschutzrichtlinie',
  }
}